[Forgot Password]
Login  Register Subscribe

23631

 
 

121623

 
 

98503

 
 

909

 
 

79321

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-0053

Date: (C)2008-03-18   (M)2017-11-18 


Multiple buffer overflows in the HP-GL/2-to-PostScript filter in CUPS before 1.3.6 might allow remote attackers to execute arbitrary code via a crafted HP-GL/2 file.

CVSS Score: 10.0Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECTRACK-1019672
BID-28304
BID-28334
SECUNIA-29420
SECUNIA-29573
SECUNIA-29603
SECUNIA-29630
SECUNIA-29634
SECUNIA-29655
SECUNIA-29659
SECUNIA-29750
SECUNIA-31324
ADV-2008-0924
APPLE-SA-2008-03-18
DSA-1625
FEDORA-2008-2897
GLSA-200804-01
MDVSA-2008:081
RHSA-2008:0192
RHSA-2008:0206
SUSE-SA:2008:020
TA08-079A
USN-598-1
http://docs.info.apple.com/article.html?artnum=307562
macos-cups-inputvalidation-unspecified(41272)

CPE    76
cpe:/a:apple:cups:1.2.12
cpe:/a:apple:cups:1.3:rc1
cpe:/a:apple:cups:1.2.11
cpe:/a:apple:cups:1.3:rc2
...
CWE    1
CWE-119
OVAL    2
oval:org.secpod.oval:def:301265
oval:org.mitre.oval:def:7208

© 2013 SecPod Technologies